Bug 1779224 - [ceph-dashboard]Configurations: Unable to toggle value from true to false on editable parameters
Summary: [ceph-dashboard]Configurations: Unable to toggle value from true to false on...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Dashboard
Version: 4.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: rc
: 4.0
Assignee: Ernesto Puerta
QA Contact: Madhavi Kasturi
Anjana Suparna Sriram
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-03 14:28 UTC by Madhavi Kasturi
Modified: 2020-02-08 22:27 UTC (History)
2 users (show)

Fixed In Version: ceph-14.2.4-76.el8cp, ceph-14.2.4-20.el7cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-31 12:48:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Ceph Project Bug Tracker 42955 0 None None None 2019-12-05 20:24:27 UTC
Github ceph ceph pull 31941 0 'None' open nautilus: mgr/dashboard: Unable to set boolean values to false when default is true 2020-01-23 17:03:02 UTC
Red Hat Product Errata RHBA-2020:0312 0 None None None 2020-01-31 12:48:30 UTC

Comment 8 errata-xmlrpc 2020-01-31 12:48:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0312


Note You need to log in before you can comment on or make changes to this bug.